Subject: Re: China Warranty handling
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: Josie Lau <[email-masked]>
Date: Wed, 16 Feb 2022 22:36:06 -0700 (MST)

Hi Josephine, 

This is understood. Let me speak to Josie and make sure she understand the process. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josie Lau" <[email-masked]> 
Sent: Wednesday, February 16, 2022 9:18:12 PM 
Subject: China Warranty handling 

Hi Pritish and Josie, 

I see many Chinese RMA tickets where customers say they sent the product to Sennheiser or Shanghai EPOS office and are asking for the replacements, but their names are not in the list. And the second issue is customers say JD flagship asked to contact EPOS Support for the replacement. 

Yesterday I had a call with Chinese Sales Team regarding these issues and I want to share the information with you. 

1) There are two JD flagship and Timo stores, One is called as JD flagship EPOS store and other one as JD flagship Sennheiser store , the same for Timo stores. So, when the customer reaches us Support Agent follows all the troubleshooting steps, when it reaches the point for the replacement agent asks from where the headset was purchased. If they say it is from JD/Timo Sennheiser store, collect the proof of purchase(could be screenshot/purchase order/email), if its valid we follow the general RMA process. 

2) If customer says they sent the headset to Sennheiser or EPOS Shanghai office, first check the list we have if the name is in the list, then process the RMA, else ask for the place of purchase, if the headset is purchased from JD/Timo Sennheiser store, then ask the customer to provide the exact details they used to ship the headset to us. Once you have that information escalate the ticket to me, I will check with China team to see if they have the unit with them , if they have the product then we approve RMA. If they don’t have the product we do not process RMA. 

3) If product is purchased from JD/Timo EPOS Store and the customer/reseller asks for replacement we redirect them back to the JD/Timo EPOS Store 

Please feel free to set up a call if you have any questions. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/b20 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposaudiogaming ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudiogaming ] [ https://www.youtube.com/eposgaming ]